﻿html
{
	background-image: url(images/ClassyWallpaper.jpg);
	
	text-align: left;
	font-family: Arial;
	font-size: 13px;
	color: #C8C8C8;
}


body 
{
	margin: 64px auto;
	padding: 0px;
	width: 768px;
	height: 480px;
	background-color: #090909;
	background-image: url(images/TopFrame.png);
	font-size: 11px;
	font-family: Arial;
}

#MainContent
{
	padding: 32px 64px 32px 64px;
}

#Navigation
{
	top: 480px;
	height: 96px;
	width: 768px;
	position:absolute;
	text-align: center;
	font-size: 10px;
	background-color: #090909;
	background-image: url(images/BottomFrame.png);
}

a:link 
{ 
	color: #969696;
	/*font-weight:bold;	*/
}

a:visited
{
	color: #969696;
	font-weight:bold;
}

.GridView
{
    border: 1px solid #323232;
    background-color: #090909;
    width:auto;
}
.AlternatingRowStyle
{
    background-color: #161616;
}
.HeaderRowStyle
{
    background-color: #505050;
}